<div class="box">
              <div class="boxTitre">Groupes</div>
              <form action="/cgi-bin/WebObjects/Mojito.woa/wo/fexJqCwcSpi9be36m9DRCg/10.0.1.3.1.2.1.5.3.5" method="post" name="f_0_1_3_1_2_1_5_3_5">
              <div updateurl="/cgi-bin/WebObjects/Mojito.woa/ajax/fexJqCwcSpi9be36m9DRCg/10.0.1.3.1.2.1.5.3.5.1" id="ContainerGroupes">
  
  
  
  
        <div class="cktlAjaxToolbar">
      
          
  <a onclick="AUL.update('ContainerGroupes', {}, '14.0.1.3.1.2.1.5.3.5.1.3.1.1.1.0.1');" href="javascript:void(0);">
     <img height="20" border="0" width="20" src="/cgi-bin/WebObjects/Mojito.woa/wr?wodata=file%3A%2FC%3A%2FZDATA%2Fdevlocal%2FWORKSPACE%2FFwkCktlPersonneGuiAjax%2Fbuild%2FFwkCktlPersonneGuiAjax.framework%2FWebServerResources%2Fimages%2Fbt_new_20.png" title="Affecter un nouveau groupe"/> 
    
    
  </a>


 
  <a onclick="AUL.update('ContainerGroupes', {}, '14.0.1.3.1.2.1.5.3.5.1.3.1.1.3.0.1');" href="javascript:void(0);">
     <img height="20" border="0" width="20" src="/cgi-bin/WebObjects/Mojito.woa/wr?wodata=file%3A%2FC%3A%2FZDATA%2Fdevlocal%2FWORKSPACE%2FFwkCktlPersonneGuiAjax%2Fbuild%2FFwkCktlPersonneGuiAjax.framework%2FWebServerResources%2Fimages%2Fbt_edit_20.png" title="Modifier l'affectation au groupe sélectionné"/> 
    
    
  </a>


 
  <a onclick="AUL.update('ContainerGroupes', {}, '14.0.1.3.1.2.1.5.3.5.1.3.1.1.5.0.1');" href="javascript:void(0);">
     <img height="20" border="0" width="20" src="/cgi-bin/WebObjects/Mojito.woa/wr?wodata=file%3A%2FC%3A%2FZDATA%2Fdevlocal%2FWORKSPACE%2FFwkCktlPersonneGuiAjax%2Fbuild%2FFwkCktlPersonneGuiAjax.framework%2FWebServerResources%2Fimages%2Fbt_delete_20.png" title="Supprimer l'affectation au groupe sélectionné"/> 
    
    
  </a>


 
        
</div>  	
  
  
  
  
  
	   <div class="cadre">
			
<div updateurl="/cgi-bin/WebObjects/Mojito.woa/ajax/fexJqCwcSpi9be36m9DRCg/14.0.1.3.1.2.1.5.3.5.1.7.1.1" id="PersonneGroupesFormContainer">
  		<table>		
  			<tbody><tr><td>
  			</td>
  			</tr>
      		<tr>
      		<td>
      				<table>
      					
      					
      					<tbody><tr><th>Nouveau groupe</th><td colspan="2"><div id="e_0_1_3_1_2_1_5_3_5_1_7_1_1_3_1">	

  <div updateurl="/cgi-bin/WebObjects/Mojito.woa/ajax/fexJqCwcSpi9be36m9DRCg/14.0.1.3.1.2.1.5.3.5.1.7.1.1.3.1.0.1" id="ContainerGroupeSelectionne">
    <label class="etiquette" for="GroupeSelectionne">Groupe</label>
    <input type="text" name="0.1.3.1.2.1.5.3.5.1.7.1.1.3.1.0.1.3" disabled="" style="text-align: center;"/> <a onclick="new Ajax.Request('/cgi-bin/WebObjects/Mojito.woa/ajax/fexJqCwcSpi9be36m9DRCg/14.0.1.3.1.2.1.5.3.5.1.7.1.1.3.1.0.1.5', {asynchronous:true, method:'get', onSuccess:function () {openWin('GroupeSelect', 'Groupes', true, null, null);}, evalScripts:true})" href="javascript:void(0);"><img height="23" border="0" width="31" src="/cgi-bin/WebObjects/Mojito.woa/wr?wodata=file%3A%2FC%3A%2FZDATA%2Fdevlocal%2FWORKSPACE%2FFwkCktlPersonneGuiAjax%2Fbuild%2FFwkCktlPersonneGuiAjax.framework%2FWebServerResources%2Fimages%2Ffind3.png" class="searchbutton"/></a>
  </div>
    
  <div style="display: none;" id="GroupeTreeView">
		


  <ul updateurl="/cgi-bin/WebObjects/Mojito.woa/ajax/fexJqCwcSpi9be36m9DRCg/14.0.1.3.1.2.1.5.3.5.1.7.1.1.3.1.0.3.5" class="tree" id="GroupeSelect">
	
		
		
		
			<li><a class="" onclick="return GroupeSelectToggle('/cgi-bin/WebObjects/Mojito.woa/ajax/fexJqCwcSpi9be36m9DRCg/14.0.1.3.1.2.1.5.3.5.1.7.1.1.3.1.0.3.5.1.0.5.1.1')" href="javascript:void(0);"><img height="16" width="16" src="/cgi-bin/WebObjects/Mojito.woa/wr?wodata=file%3A%2FC%3A%2FZDATA%2Fdevlocal%2FWORKSPACE%2FFwkCktlPersonneGuiAjax%2Fbuild%2FFwkCktlPersonneGuiAjax.framework%2FWebServerResources%2Fimages%2Fico_node_collapsed_bleu_16.png" class="nodeControl"/></a>			
		  <a onclick="AUL.update('ContainerGroupeSelectionne', {onSuccess:function () {Windows.close('GroupeSelect_win');}}, '14.0.1.3.1.2.1.5.3.5.1.7.1.1.3.1.0.3.5.1.0.5.1.2.1.0');" href="javascript:void(0);">UNIVERSITE DE LA ROCHELLE</a>
		  
		</li>
			
		
	
	</ul></div>
</div></td></tr>
      					
      					<tr><th>Rôle dans le groupe</th><td colspan="2"><div id="e_0_1_3_1_2_1_5_3_5_1_7_1_1_5"><input type="text" name="0.1.3.1.2.1.5.3.5.1.7.1.1.5.0"/></div></td></tr>
      					<tr><th>Commentaire</th><td colspan="2"><div id="e_0_1_3_1_2_1_5_3_5_1_7_1_1_7"><input type="text" name="0.1.3.1.2.1.5.3.5.1.7.1.1.7.0"/></div></td></tr>
      				</tbody></table>
      			</td></tr>
      	</tbody></table>

</div>


			<input type="button" onclick="ASB.update('ContainerGroupes',this.form,null,{_asbn:'SubmitButtonAffectationAnnuler'})" id="SubmitButtonAffectationAnnuler" value="Annuler" name="SubmitButtonAffectationAnnuler"/> <input type="button" onclick="ASB.update('ContainerGroupes',this.form,null,{_asbn:'SubmitButtonAffectationEnregistrer'})" id="SubmitButtonAffectationEnregistrer" value="Enregistrer l'affectation" name="SubmitButtonAffectationEnregistrer"/>
	   </div>
  
  
</div>
              </form>
            </div>